Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2393

Clarify TLS configuration behavior

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 2.14.0.rc1
    • Docs
    • None
    • Fully Compatible

    Description

      ssl:true / tls=true is required to enable TLS connections, specifying certificates is insufficient
      Emphasize that both key and certificate need to be provided
      Cover the string/object certificate and key Ruby options

      Attachments

        Activity

          People

            oleg.pudeyev@mongodb.com Oleg Pudeyev
            oleg.pudeyev@mongodb.com Oleg Pudeyev
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: